.indented { padding-left: 75px; }
#names_box { margin-bottom: 10px; }
#info_box {
	margin-bottom: 10px;
	float: left;
}
#info_box .borderbox { float: left; }
.info_column {
	width: 342px;
	float: left;
}
#switch_div .normalbox {
	float: left;
	position: relative;
	margin-bottom: 10px;
}
#img_and_misc {
	width: 164px;
	position: absolute;
	top: 10px;
	right: 10px;
	clear: both; /*Nonsense shit for IE6 */
}
#pic_box { 
	width: 164px;
	height: 164px;
	background-image: url('../nopic.jpg');
	background-repeat: no-repeat;
	position: relative; 
}
#comment_box { 
	min-height: 50px;
	margin-top: 10px; 
}

